#andon-grid-table{
  width: 100%;
}

.facroty-manager{
  .plc-content{
    .form-group{
      margin-right: 0px;
      margin-left: 0px;
      margin-top: 10px;
    }
    .factory-save-btn{
      margin-right: 15px;
    }
  }
  .tab-content{
    margin: 20px 0;
  }
}